/* fixes for transitional site */

#upper {
  background: #F8F9FB;
}

#upper .menu a {
  color: #777;
  text-shadow: none;
}

#upper .menu a:hover {
  color: #333;
}

#upper .current a {
  color: #333;
  font-weight: bold;
}




.menu-organizations .caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
  margin-left: 8px;
}
.menu-organizations.dropdown ul {
  text-align: center;
  top: auto;
  padding-top: 0;
  width: 100%;
}
.menu-organizations.dropdown {
	background-image: none;
	padding-right: 0px !important;
}
.menu-organizations.dropdown:hover,
.menu-organizations.dropdown li {
	background: #F0F3F7;
}
.menu-organizations.dropdown li {
	display: block;
	text-align: center;
	float: none !important;
}
.menu-organizations.dropdown ul a {
  padding-top: 16px !important;
  padding-bottom: 16px !important;
  font-size: 14px;
  display: block;
  line-height: 1.4 !important;
}
.menu-organizations.dropdown ul a:hover {
  background: #E4E9EF !important;
}


#home .menu-organizations .caret {
  border-top-color: #FFF;
}
#home .menu-organizations.dropdown:hover,
#home .menu-organizations.dropdown li {
  background: #37404D;
}
#home .menu a:hover,
#home .menu a:focus {
  background: #37404D;
}
#home .menu-organizations.dropdown ul a:hover {
  background: #4D5766 !important;
}

/* Rebranding added
---------------------------------------*/
#upper .centerer ul > li > a:hover {
  background: #F0F3F7;
}